.version.industriales /* version checker */
{
	color: #0000F2;
	background-color: #A9B0BF;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9999999999982px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -1112px;
	width: 0.01px;
}

#u22052
{
	z-index: 132;
	width: 380px;
	margin-bottom: -49px;
	margin-right: -10000px;
}

#u22041,#u22041-bw
{
	z-index: 17;
	min-height: 91px;
}

#accordionu22059
{
	z-index: 134;
}

#u22068
{
	z-index: 135;
}

#u22071-5
{
	z-index: 136;
	min-height: 18px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u22071-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u22071-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u22071-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	margin: 0px;
}

#u22069
{
	z-index: 141;
	padding-bottom: 169.3px;
}

#u22070-10
{
	z-index: 185;
	width: 157px;
	min-height: 43px;
	margin-left: 16px;
}

#accordionu22072
{
	z-index: 142;
	width: 381px;
	top: -5px;
	margin-bottom: -5px;
}

#u22081
{
	z-index: 143;
	width: 381px;
}

#u22084-5
{
	z-index: 144;
	width: 371px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u22084-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 371px;
	margin: 0px;
}

#u22084-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 371px;
	margin: 0px;
}

#u22084-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 369px;
	margin: 0px;
}

#u22082
{
	z-index: 149;
	width: 379px;
}

#u22083-35
{
	z-index: 150;
	width: 380px;
	min-height: 224px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u22107-14
{
	z-index: 195;
	width: 157px;
	min-height: 43px;
	margin-left: 16px;
	top: -1px;
	margin-bottom: -1px;
}

#accordionu22059-bw
{
	z-index: 134;
	margin-top: 56px;
}

#slideshowu18083
{
	z-index: 232;
	width: 0.01px;
	height: 5784px;
	margin-top: 29px;
	position: relative;
}

#u18086
{
	position: absolute;
	width: 876px;
	height: 584px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 63px;
	left: -5px;
	-pie-background: rgba(0,0,0,0.9);
}

#u18086popup
{
	z-index: 233;
}

#u18089
{
	z-index: 234;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18105
{
	z-index: 236;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18087
{
	z-index: 238;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18109
{
	z-index: 240;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18093
{
	z-index: 242;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18103
{
	z-index: 244;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18095
{
	z-index: 246;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18099
{
	z-index: 248;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18107
{
	z-index: 250;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18113
{
	z-index: 252;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18097
{
	z-index: 254;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18101
{
	z-index: 256;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18111
{
	z-index: 258;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18091
{
	z-index: 260;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18089_img,#u18105_img,#u18087_img,#u18109_img,#u18093_img,#u18103_img,#u18095_img,#u18099_img,#u18107_img,#u18113_img,#u18097_img,#u18101_img,#u18111_img,#u18091_img
{
	padding-left: 73px;
	padding-right: 72px;
}

#u18115
{
	position: absolute;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 54px;
}

#u18115popup
{
	z-index: 262;
}

#u18134
{
	z-index: 263;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 90px;
}

#u18134:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18118
{
	z-index: 265;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 90px;
}

#u18118:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 410px -10000px 0px 0px;
}

#u18142
{
	z-index: 267;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 820px;
	left: 90px;
}

#u18142:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 820px -10000px 0px 0px;
}

#u18120
{
	z-index: 269;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1230px;
	left: 90px;
}

#u18120:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 1230px -10000px 0px 0px;
}

#u18120_img
{
	margin-left: -1px;
	margin-right: 1px;
}

#u18116
{
	z-index: 271;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1640px;
	left: 90px;
}

#u18116:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 1640px -10000px 0px 0px;
}

#u18118_img,#u18116_img
{
	margin-left: 2px;
	margin-right: -2px;
}

#u18122
{
	z-index: 273;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2050px;
	left: 90px;
}

#u18122:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 2050px -10000px 0px 0px;
}

#u18136
{
	z-index: 275;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2460px;
	left: 90px;
}

#u18136:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 2460px -10000px 0px 0px;
}

#u18126
{
	z-index: 277;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2870px;
	left: 90px;
}

#u18126:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 2870px -10000px 0px 0px;
}

#u18132
{
	z-index: 279;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3280px;
	left: 90px;
}

#u18132:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 3280px -10000px 0px 0px;
}

#u18128
{
	z-index: 281;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3690px;
	left: 90px;
}

#u18128:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 3690px -10000px 0px 0px;
}

#u18124
{
	z-index: 283;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4100px;
	left: 90px;
}

#u18124:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 4100px -10000px 0px 0px;
}

#u18130
{
	z-index: 285;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4510px;
	left: 90px;
}

#u18130:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 4510px -10000px 0px 0px;
}

#u18138
{
	z-index: 287;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4920px;
	left: 90px;
}

#u18138:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 4920px -10000px 0px 0px;
}

#u18122_img,#u18126_img,#u18128_img,#u18124_img,#u18130_img,#u18138_img
{
	margin-left: 1px;
	margin-right: -1px;
}

#u18140
{
	z-index: 289;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5330px;
	left: 90px;
}

#u18140:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 5330px -10000px 0px 0px;
}

#u18118_clip,#u18120_clip,#u18116_clip,#u18122_clip,#u18126_clip,#u18128_clip,#u18124_clip,#u18130_clip,#u18138_clip,#u18140_clip
{
	overflow: hidden;
	width: 200px;
	height: 400px;
}

#u18140_img
{
	margin-left: -4px;
	margin-right: 4px;
}

#u18162-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 610px;
	left: 653px;
}

#u18162-4popup
{
	z-index: 291;
}

#u18160-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 609px;
	left: 753px;
}

#u18160-4popup
{
	z-index: 295;
}

#u18144-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 610px;
	left: 683px;
}

#u18144-4popup
{
	z-index: 299;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u18081
{
	z-index: 227;
	height: 352px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	background: transparent url("../../images/uniformes_cardenas_animacion_back.jpg") no-repeat center top;
	background-size: cover;
}

#u18081-bw
{
	z-index: 227;
	margin-top: -5740px;
	margin-bottom: -352px;
	height: 352px;
}

#u18082-4
{
	z-index: 228;
	width: 200px;
	background-color: transparent;
	color: #FFFFFF;
	font-weight: normal;
	margin-left: 101px;
	top: -5081px;
	margin-bottom: -17px;
	position: relative;
}

#pu36696
{
	width: 0.01px;
	margin-top: -1px;
}

#u36696
{
	z-index: 303;
	height: 901px;
	border-style: solid;
	border-color: #B3CA1E;
	border-width: 2px 0px 0px;
	background: #686868 url("../../images/uniformes_cardenas_servicios.jpg") repeat left top;
}

#u36696-bw
{
	z-index: 303;
	margin-top: -1px;
	height: 901px;
}

#slideshowu36697
{
	z-index: 304;
	width: 0.01px;
	height: 188px;
	position: relative;
	margin-right: -10000px;
	margin-top: 375px;
	left: 67px;
}

#u36716
{
	position: absolute;
	width: 244px;
	height: 192px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u36716popup
{
	z-index: 305;
}

#u36723
{
	z-index: 306;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u36717
{
	z-index: 308;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u36719
{
	z-index: 310;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u36721
{
	z-index: 312;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u36728-6
{
	z-index: 314;
	min-height: 48px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
}

#u36728-6-bw
{
	z-index: 314;
	min-height: 48px;
	margin-top: 78px;
}

#u36729-6
{
	z-index: 320;
	min-height: 48px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
}

#u36729-6-bw
{
	z-index: 320;
	min-height: 48px;
	margin-top: 340px;
}

#u36730-6
{
	z-index: 326;
	min-height: 48px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
}

#u36728-4,#u36729-4,#u36730-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u36728,#u36729,#u36730
{
	font-size: 20px;
	line-height: 24px;
}

#u36730-6-bw
{
	z-index: 326;
	min-height: 48px;
	margin-top: 633px;
}

#slideshowu36731
{
	z-index: 332;
	width: 0.01px;
	height: 190px;
	position: relative;
	margin-right: -10000px;
	margin-top: 665px;
	left: 67px;
}

#u36748
{
	position: absolute;
	width: 244px;
	height: 194px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u36748popup
{
	z-index: 333;
}

#u36749
{
	z-index: 334;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u36751
{
	z-index: 336;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u36753
{
	z-index: 338;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u36755
{
	z-index: 340;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#slideshowu36762
{
	z-index: 342;
	width: 0.01px;
	height: 190px;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 66px;
}

#u36777
{
	position: absolute;
	width: 247px;
	height: 194px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u36777popup
{
	z-index: 343;
}

#u36784
{
	z-index: 344;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u36782
{
	z-index: 346;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u36780
{
	z-index: 348;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u36778
{
	z-index: 350;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u36793
{
	z-index: 352;
	width: 247px;
	height: 194px;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 64px;
}

#u36794
{
	z-index: 353;
	width: 244px;
	height: 192px;
	position: relative;
	margin-right: -10000px;
	margin-top: 373px;
	left: 64px;
}

#u36795
{
	z-index: 354;
	width: 244px;
	height: 194px;
	position: relative;
	margin-right: -10000px;
	margin-top: 663px;
	left: 64px;
}

.ie #u36793,.ie #u36794,.ie #u36795
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu17149
{
	width: 0.01px;
}

#u17149
{
	z-index: 2;
	min-height: 1182.5488874305192px;
	padding-bottom: 0px;
}

#u17149_position_content
{
	padding-bottom: 3px;
}

#u22128
{
	z-index: 215;
	width: 380px;
}

#pu22126-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 25px;
	position: relative;
}

#u22126-4
{
	z-index: 211;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 33px;
}

#u17150-22
{
	z-index: 18;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu22125-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 51px;
	position: relative;
}

#u22125-4
{
	z-index: 70;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 56px;
}

#u17151-30
{
	z-index: 40;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu17152-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 40px;
	position: relative;
}

#u17152-4
{
	z-index: 74;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 23px;
}

#u22123-18
{
	z-index: 78;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu17162
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 214px;
	position: relative;
}

#u17162
{
	z-index: 113;
	width: 40px;
	margin-right: -10000px;
	margin-top: 52px;
}

#u17164
{
	z-index: 115;
	width: 40px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 78px;
}

#u17175-14
{
	z-index: 3;
	width: 216px;
	min-height: 65px;
	margin-right: -10000px;
	left: 130px;
}

#u22127
{
	z-index: 121;
	width: 168px;
	margin-left: 109px;
	margin-top: 59px;
}

#u17158
{
	z-index: 122;
	width: 40px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u17166
{
	z-index: 126;
	width: 40px;
	margin-right: -10000px;
	left: 40px;
}

#u17160
{
	z-index: 124;
	width: 40px;
	margin-right: -10000px;
	left: 84px;
}

#u17168
{
	z-index: 128;
	width: 40px;
	margin-right: -10000px;
	left: 128px;
}

#u22119
{
	z-index: 209;
	width: 193px;
	margin-left: 96px;
	margin-top: 15px;
}

#u17176
{
	z-index: 130;
	width: 75px;
	margin-left: 151px;
	margin-top: 115px;
}

#u17149-bw
{
	z-index: 2;
	min-height: 1182.5488874305192px;
}

#u17153
{
	z-index: 96;
	height: 2px;
}

#u17153-bw
{
	z-index: 96;
	margin-top: 584px;
	height: 2px;
}

#u17154-6
{
	z-index: 97;
	min-height: 44px;
}

#u17154-6-bw
{
	z-index: 97;
	min-height: 44px;
	margin-top: 838px;
}

#u17155-10
{
	z-index: 103;
	min-height: 84px;
}

#u17155-10-bw
{
	z-index: 103;
	min-height: 84px;
	margin-top: 1018px;
}

#u17174-4
{
	z-index: 117;
	min-height: 59px;
}

#u17174-4-bw
{
	z-index: 117;
	min-height: 59px;
	margin-top: 610px;
}

#u22134
{
	z-index: 217;
	width: 52px;
	margin-right: -10000px;
	margin-top: 652px;
	left: 15px;
}

#u22140-8
{
	z-index: 219;
	width: 313px;
	min-height: 59px;
	margin-right: -10000px;
	margin-top: 652px;
	left: 67px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

